#Tue Feb 02 15:14:44 IST 2021
/Users/tejalthakur/Desktop/softpod/android/app/src/main/res/mipmap-xxxhdpi/circle.png=/Users/tejalthakur/Desktop/softpod/android/app/build/intermediates/res/merged/debug/mipmap-xxxhdpi_circle.png.flat
/Users/tejalthakur/Desktop/softpod/android/app/src/main/res/mipmap-xhdpi/square.png=/Users/tejalthakur/Desktop/softpod/android/app/build/intermediates/res/merged/debug/mipmap-xhdpi_square.png.flat
/Users/tejalthakur/Desktop/softpod/android/app/src/main/res/mipmap-xxhdpi/square.png=/Users/tejalthakur/Desktop/softpod/android/app/build/intermediates/res/merged/debug/mipmap-xxhdpi_square.png.flat
/Users/tejalthakur/Desktop/softpod/android/app/src/main/res/mipmap-mdpi/circle.png=/Users/tejalthakur/Desktop/softpod/android/app/build/intermediates/res/merged/debug/mipmap-mdpi_circle.png.flat
/Users/tejalthakur/Desktop/softpod/android/app/src/main/res/mipmap-xhdpi/circle.png=/Users/tejalthakur/Desktop/softpod/android/app/build/intermediates/res/merged/debug/mipmap-xhdpi_circle.png.flat
/Users/tejalthakur/Desktop/softpod/android/app/src/main/res/mipmap-xxhdpi/circle.png=/Users/tejalthakur/Desktop/softpod/android/app/build/intermediates/res/merged/debug/mipmap-xxhdpi_circle.png.flat
/Users/tejalthakur/Desktop/softpod/android/app/src/main/res/mipmap-mdpi/square.png=/Users/tejalthakur/Desktop/softpod/android/app/build/intermediates/res/merged/debug/mipmap-mdpi_square.png.flat
/Users/tejalthakur/Desktop/softpod/android/app/src/main/res/mipmap-hdpi/circle.png=/Users/tejalthakur/Desktop/softpod/android/app/build/intermediates/res/merged/debug/mipmap-hdpi_circle.png.flat
/Users/tejalthakur/Desktop/softpod/android/app/src/main/res/mipmap-hdpi/square.png=/Users/tejalthakur/Desktop/softpod/android/app/build/intermediates/res/merged/debug/mipmap-hdpi_square.png.flat
/Users/tejalthakur/Desktop/softpod/android/app/src/main/res/mipmap-xxxhdpi/square.png=/Users/tejalthakur/Desktop/softpod/android/app/build/intermediates/res/merged/debug/mipmap-xxxhdpi_square.png.flat
